## ecoach-maptile-loader 0.2

=== debian/changelog ===
ecoach-maptile-loader (0.2) unstable; urgency=low

  * Changed package name to avoid conflicts with other programs which dont work with
  * eCoach modified maptile-loader

 -- Sampo Savola <samposav@paju.oulu.fi>  Mon, 29 Sep 2008 10:30:33 +0300

maptile-loader (0.2) unstable; urgency=low

  * Check ConIC status only if a tile really needs to be loaded (i.e.,
  it is not in cache). Implemented this by passing a callback for
  checking the ConIC status. 

 -- Jukka Alasalmi <jualasal@mail.student.oulu.fi>  Wed, 28 May 2008 15:07:29 +0300

maptile-loader (0.1) unstable; urgency=low

  * Initial release.

 -- Pekka Rönkkö <pronkko@gmail.com>  Wed, 7 nov 2007 12:34:43 +0300
