## ecoach-maptile-loader 0.3

=== debian/changelog ===
ecoach-maptile-loader (0.3) unstable; urgency=low

  * Changed section to utils. 
  * Added replaces field to control file to replace maptile-loader

 -- Sampo Savola <samposav@paju.oulu.fi>  Thu,  6 Nov 2008 11:36:30 +0200
