=== debian/control ===
Source: ecoach-maptile-loader
Section: utils
Priority: optional
Maintainer: Sampo Savola <samposav@paju.oulu.fi> 
Build-Depends: debhelper (>= 4.0.0), intltool, libosso-gnomevfs2-dev,
 libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libconic0-dev, libcurl3-dev
Standards-Version: 3.6.0

Package: ecoach-maptile-loader
Architecture: any
Replaces: maptile-loader
Description: Pluggable maptile loader for map applications.
	     Modified version for eCoach.
