## ecoach-maptile-loader 0.31

=== debian/changelog ===
ecoach-maptile-loader (0.31) unstable; urgency=low

  * Changed binary and library names to avoid conflict with original maptile-loader package
  * Changed dbus service name
  * Changed .conf file name 
  * Removed replaces: maptile-loader field

 -- Sampo Savola <samposav@paju.oulu.fi>  Thu,  18 Nov 2008 11:36:30 +0200
