=== debian/control ===
--- 
+++ 
@@ -8,6 +8,5 @@
 
 Package: ecoach-maptile-loader
 Architecture: any
-Replaces: maptile-loader
 Description: Pluggable maptile loader for map applications.
 	     Modified version for eCoach.
