=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 
 CFLAGS = -Wall -g
-PACKAGENAME = maptile-loader
+PACKAGENAME = ecoach-maptile-loader
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
