## ecoach-maptile-loader 0.32

=== debian/changelog ===
ecoach-maptile-loader (0.32) unstable; urgency=low

  * Added dbus handler for terminating ecoach-maptile-loader process
  * Will now load maps to /home/USER/.ecoach  folder

 -- Sampo Savola <samposav@paju.oulu.fi>  Wed, 22 Apr 2009 20:11:31 +0300
